/*Politics*/
.politics {
	display: none;
	max-width: 500px;
	border-radius: 5px;
}

.fancybox-slide politics {
	margin: 0;
}

.politics-content {
	max-height: 310px;
	overflow: auto;
	margin: 20px 0;
}

.politics h2 {
	font-size: 16px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 5px;
}

.politics p {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-size: 14px;
	margin-top: 0;
}

.politics strong {
	font-weight: 600;
}
/*Politics*/

.footer-nav__item .open-politics-btn {
	display: block;
	width: 100%;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	cursor: pointer;
	transition: 200ms;
	position: relative;
}

.politics-form-text {
	font-size: 12px;
	text-align: center;
	margin-bottom: 25px;
	line-height: 1;

}

.politics-form-text a {
	color: #ffbd1a;
}
/*
.footer-nav__item .open-politics-btn:after {
	content: '';
	position: absolute;
	right: 0;
	display: none;
	top: 0;
	bottom: 0;
	width: 2px;
	background-color: #5e5e5e;
}
*/
.footer-nav__item .open-politics-btn:hover {
	color: rgba(255,255,255,.4);
}

@media only screen and (min-width: 480px) {
	.politics-content {
		max-height: 650px;
	}
}

@media only screen and (min-width: 768px) {
	.footer-nav__item .open-politics-btn {
		padding: 0 15px;
	}

	.footer-nav__item .open-politics-btn:after {
		display: block;
	}
}
.examples-area__wrap h3 {
	/*margin: 18px 10px 18px 10px;*/
	color:#1a1a1a;
	font-size:20px;
	line-height:24px;
	font-weight:300;
	text-align:left;
}
.examples-area__wrap .widget p {
    /*padding: 10px 10px 0px 10px;*/
    color: #1a1a1a;
    text-align: left;
    margin-bottom: 0px;
}	
.btnask, .fasie, .copy {
	width: 100%;
	margin:0 auto;
}
.copy {
	width: 69%;
	color:#a5a5a5;
	font-size:12px;
}
.footer-area__wrap {
	text-align:center;
}
.footer-nav__item .open-politics-btn:after 